@charset "UTF-8";
/*---------------------------------------------

	初期設定用

---------------------------------------------*/

:root {
  --main-width: 1300px;
  --kihon-font: 1.1rem;
  --kihon-grad: linear-gradient(90deg,rgba(248, 187, 4, 1) 0%, rgba(232, 83, 130, 1) 100%);
}



html,body{
	margin:0px;
	padding:0px;
	min-width: 980px;
}


body{

}

.drawer_wrap{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}






*{
/* font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; */
/* font-family:Arial,sans-serif; */
/* font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; */
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
}



body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;
	color: #333;

 }




/*---------------------------------------------

	h1

---------------------------------------------*/
h1{margin: 0;
}





/*---------------------------------------------
	a
---------------------------------------------*/


/*---------------------------------------------

	Common

---------------------------------------------*/




/*---------------------------------------------
	list
---------------------------------------------*/



/*----------------------------------------
追加部分

-----------------------------------------*/




















a:hover{
filter: brightness(1.1);
}


.all_wrap{
	padding: 0;
	overflow: hidden;
}


.content_wrap{

max-width: 1200px;
margin: 0 auto;
padding: 60px 20px;

}

#menu_icon,.overlay{
	display: none;
}


.header{
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header>li:nth-child(1){
max-width: 300px;
height: auto;
}

.header>li:nth-child(1)>a>img{
width: 100%;
height: auto;
}

.header>li:nth-child(2){
width: calc(100% - 300px);
display: flex;
justify-content: flex-end;
flex-wrap: wrap;
}


.header>li:nth-child(2)>ul{
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
}

.header>li:nth-child(2)>ul:nth-child(1)>li{
	margin-right: 5px;
}


.header>li:nth-child(2)>ul:nth-child(1)>li:nth-last-of-type(1){
margin-right: 0;
}


.header>li:nth-child(2)>ul:nth-child(1)>li>a{
background: black;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding: 10px 20px;
color: white;
font-size: var(--kihon-font) ;
display: inline-block;
text-decoration: none;
font-weight: bold;

}


.header>li:nth-child(2)>ul:nth-child(1)>li:nth-child(1)>a{
	background:linear-gradient(90deg,rgba(248, 187, 4, 1) 0%, rgba(243, 154, 44, 1) 100%);
}


.header>li:nth-child(2)>ul:nth-child(1)>li:nth-child(2)>a{
	background:linear-gradient(90deg,rgba(243, 151, 47, 1) 0%, rgba(238, 118, 87, 1) 100%);
}


.header>li:nth-child(2)>ul:nth-child(1)>li:nth-child(3)>a{
	background:linear-gradient(90deg,rgba(237, 115, 91, 1) 0%, rgba(232, 83, 130, 1) 100%);
}




.header>li:nth-child(2)>ul:nth-child(2){
	display: flex;
	justify-content: flex-end;

}


.header>li:nth-child(2)>ul:nth-child(2)>li{
margin-right: 40px;	
}

.header>li:nth-child(2)>ul:nth-child(2)>li:nth-last-of-type(1){
margin-right: 0;
}


.header>li:nth-child(2)>ul:nth-child(2)>li>a{
font-size: var(--kihon-font);
font-weight: bold;
color: #000;
}



.yellow_base{
	padding: 60px 0;
	background: #fff7e6;
}



.white_base{
	padding: 60px 0;
}


.purple1_base{
background:#f2e1ea;
	padding: 30px 0;

}


.purple2_base{
background:#f8f0f4;
	padding: 30px 0;

}





.tl{
text-align: left!important;
}


.tc{
text-align: center!important;
}




.full{
	margin: 0 calc(50% - 50vw);

}



.grad_bt{
	font-size: var(--kihon-font);
	text-align: center;
}

.grad_bt>a{
	display: inline-block;
	padding: 10px 40px;
	text-decoration: none;
	color: white;
		background:linear-gradient(90deg,rgba(248, 187, 4, 1) 0%, rgba(232, 83, 130, 1) 100%);
		border-radius: 80px;
		font-size: calc(var(--kihon-font) + 0.3rem);
		font-weight: bold;
}

.grad_bt>a::after{
content: '';/*何も入れない*/
  display: inline-block;
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url("../img/grad_bt_arrow.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;

margin-left: 15px;
}


.midasi_big0{
	font-weight: bold;
	font-size: calc(var(--kihon-font) + 3rem);
	text-align: center;

			background:var(--kihon-grad);
background-clip: text;
color: transparent;
letter-spacing: 0.2rem;

}


.midasi_big1{
	font-weight: bold;
	font-size: calc(var(--kihon-font) + 2rem);
	text-align: center;

			background:var(--kihon-grad);
background-clip: text;
color: transparent;
letter-spacing: 0.2rem;

}

.midasi_big2{
	font-weight: bold;
	font-size: calc(var(--kihon-font) + 1.3rem);
		text-align: center;
			background:var(--kihon-grad);
			background-clip: text;
color: transparent;
letter-spacing: 0.2rem;
}

.midasi_big2>span{
	font-size: calc(var(--kihon-font) + 2rem);


}


.mb60{
	margin-bottom: 60px;
}


.midasi_mb{
	margin-bottom: 60px;
}




.hand_midasi{
	font-size: calc(var(--kihon-font) + 0.8rem);
				background:var(--kihon-grad);
			background-clip: text;
color: transparent;
margin-bottom: 20px;
line-height: 1;
letter-spacing: -1px;
}



.hand_midasi::before{
content: '';/*何も入れない*/
  display: inline-block;
  width: 18px;/*画像の幅*/
  height: 18px;/*画像の高さ*/
  background-image: url("../img/hand_icon.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;

margin-right: 15px;
}




.midasi_normal1{
	font-size: calc(var(--kihon-font) + 1.3rem);
				background:var(--kihon-grad);
			background-clip: text;
color: transparent;
margin-bottom: 40px;
font-weight: bold;

}

.kihon_text{
	font-size: calc(var(--kihon-font) + 0.3rem);
}


.grad_slash_base{
	background: url('../img/slash_back.webp'),linear-gradient(135deg,rgba(254, 242, 204, 1) 0%, rgba(250, 221, 230, 1) 100%);;
}



.foot_hogo{
	display: flex;
justify-content: center;
}

.foot_hogo>li{
margin-right: 30px;
text-align: center;
}
.foot_hogo>li:nth-last-of-type(1){
margin-right: 0;
}


.foot_hogo>li>a{
background: #9c1d51;
display: block;
padding: 30px 20px;
width: 250px;
color: white;
font-size: calc(var(--kihon-font) + 0.3rem);
text-decoration: none;
}


.foot_hogo>li>a::after{
content: '';/*何も入れない*/
  display: inline-block;
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url("../img/grad_bt_arrow.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;

margin-left: 15px;
}


.banner_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.banner_list>li{
max-width: 200px;
	margin-right: 15px;
	margin-bottom: 10px;

}



.banner_list>li>a>img{
	width: 100%;

}


footer{

	padding: 60px 20px;
}


footer>ul{
display: flex;
justify-content: space-between;
}

footer>ul>li:nth-child(1){
width: 450px;
margin-right: 20px;
}

footer>ul>li:nth-child(1)>a>img{
width: 100%;
height: auto;
max-width: 300px;
margin-bottom: 20px;

}


footer>ul>li:nth-of-type(1)>div>div>span{
	font-size: calc(var(--kihon-font) + 0.1rem);
}


footer>ul>li:nth-child(1)>div>div>span:nth-child(1){
margin-right: 10px;
}



footer>ul>li:nth-child(2){
width: calc(100% - 450px);
display: flex;
justify-content: flex-end;
}

footer>ul>li:nth-child(2)>div:nth-child(1){
width: 220px;
display: flex;
justify-content: space-between;
margin-right: 30px;
}

footer>ul>li:nth-child(2)>div:nth-child(1)>ul{

}

footer>ul>li:nth-child(2)>div:nth-child(1)>ul>li{
margin-bottom: 5px;
}

footer>ul>li:nth-child(2)>div:nth-child(1)>ul>li>a{
font-size: calc(var(--kihon-font) + 0.1rem);

color: #000;
}


footer>ul>li:nth-child(2)>div:nth-child(2){
width: 220px;
margin-left: 20px;
}

footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(1),
footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(2){
	margin-bottom: 10px;
}

footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(1)>a,
footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(2)>a{
width: 100%;
display: inline-block;
text-align: center;
padding: 10px 20px;
	text-decoration: none;
	color: white;
		background:linear-gradient(90deg,rgba(248, 187, 4, 1) 0%, rgba(232, 83, 130, 1) 100%);
		border-radius: 80px;
		font-size: calc(var(--kihon-font) + 0.1rem);
		font-weight: bold;
	}

footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(3){
	display: flex;
}

footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(3)>a:nth-child(1){
	margin-right: 10px;
}

footer>ul>li:nth-child(2)>div:nth-child(2)>div:nth-child(3)>a>img{
width: 40px;
height: auto;
}

.sp_head{
	display: none;
}



.sp_bottom{
	display: none;
}

.copyright{
	text-align: center;
	padding: 20px 10px 0 10px;
	font-size: calc(var(--kihon-font) - 0.2rem);
}

























.include-accordion{
  width: 100%;
  padding: 0;


}


.include-accordion>li>ul:nth-of-type(1){
  height: 0;
  overflow: hidden;
 
}




.include-accordion button{
  position: relative;
  border: none;
  width: 100%;
  background-color: inherit;
  color: #000;
  cursor: pointer;
  text-align: left;
  
        padding: 10px 0;
        font-size: calc(var(--kihon-font) + 0.3rem);
        margin-bottom: 10px;
        font-weight: bold;
        border-bottom: 2px solid #9c1d51;



}

.include-accordion button::before
{

  position: absolute;
  top: 20px;

  right: 6px;


  content: '';/*何も入れない*/
  display: inline-block;
  width: 25px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
  
  background-image: url("../img/sub/acor_plus.webp");
  background-size: contain;
  vertical-align: middle;
background-repeat: no-repeat;
}


	 .include-accordion.active button::before {

 background-image: url("../img/sub/acor_minus.webp");
  
}